Subject: Re: CCL:autodock3 on Linux

From: Vemparala Satyavani <vani #%# reef.phys.lsu.edu>
Date: Mon, 21 Feb 2005 06:11:15 -0600 (CST)

Gerard:

Thanks for the Makefile.. I could compile it.. but sadly when i try to
execute it, it fails giving a segmentation fault..

Vani
On Mon, 21 Feb 2005, D.BIO- Gerard Pujadas wrote:

> 
> Dear Vani,
> 
> >
> >I have been having problems trying to compile autodock on Linux
> >machine..are there any suggestions?
> >any particular flags i need to have/omit
> >
> 
> probably the problem is that you need a Makefile 
> adapted for a compilation in a Linux machine. I 
> am running AutoDock in a PC with Mandrake and I 
> did the following:
> 
> 1) make clean
> 2) make
> 
> and that's all
> 
> Please, use the Makefile I attached here and 
> replace with it the existing Makefile in 
> src/autodock folder.
> 
> Hope this helps
> 
> Gerard
> --
> ======================== NOTE: NEW ADDRESS AND E-MAIL ========================
> Dr. Gerard Pujadas
> Grup de recerca en "Vi i Salut"
> Dept. Bioqummica i Biotecnologia           room 106
> Campus de Sant Pere Sescelades		   e-mail: gerard.pujadas #%# urv.net
> Univ. Rovira i Virgili                     phone: 34-977 559565
> C/ Marcel7lm Domingo                       fax: 34-977 559597
> 43007 Tarragona (CATALONIA)
> State: Spain (European Union)
> ===========================================================================
>